RubyGems Navigation menu

do_postgres 0.10.8-x86-mingw32

Implements the DataObjects API for PostgreSQL

Versions:

  1. 0.10.15 - February 15, 2015 java (35.5 KB)
  2. 0.10.15 - February 15, 2015 x86-mingw32 (2.03 MB)
  3. 0.10.15 - February 15, 2015 (31 KB)
  4. 0.10.15 - February 15, 2015 x86-mswin32-60 (2.03 MB)
  5. 0.10.14 - February 13, 2014 java (36 KB)
Show all versions (92 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Dirkjan Bussink

Owners:

2de7cfe0e754a17553e49061e970e417B012094b37ab6946c44eaa41d7828478Ea627ef000ec92c6cdd5a4c14075e740

Sha 256 checksum:

51df1987d2298d93bf5454b727de17ca59f7ceca4f8265d55cc8ed1b69566c29

Total downloads 323,659

For this version 1,759

Show all versions (92 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: